html {
	/* we only need this if we want the sticky footer effect */
	position: relative;
	min-height: 100%;
}

body {
	background-color: #ebebeb;
	font-family: Open Sans;
}

#ipulse .bb {
    border-bottom: 1px solid #FAFAFA;
}

#ipulse .overlay {
    background-color: rgba(49, 45, 45, 0.81);
    text-align: center;
}

div#ipulse {
    margin-top: 15px;
}

.header.responsive-hide-small {
    background: #abb44c;
    height: 150px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(221,221,221,1);
    -moz-box-shadow: 10px 10px 5px 0px rgba(221,221,221,1);
    box-shadow: 10px 10px 5px 0px rgba(221,221,221,1);
}

.header.header-small.responsive-show-small {
    background: #9cab1e;
    width: 100%;
    text-align: center;
}

.backtosite {
    color: #ffffff;
    float: right;
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    text-indent: 0px;
    text-decoration: none;
    text-align: center;
    width: 134px;
    background-color: #e8424f;
    border-radius: 5px;
    text-transform: uppercase;
    margin-top:8px;
}


.drury-footer {
    color: #fff;
    background: #474242;
    bottom: 0;
    height: 120px;
    left: 0;
    line-height: 30px;
    padding: 12px 0 0 0;
    position: absolute;
    width: 100%;
}

.drury-footer-content {
    font-size: 12px;
    color: #fff;
}

.drury-footer-content a {
	color: #abb44c;
	text-decoration:none;
}

.drury-footer-content a:hover {
	text-decoration:underline;
}


.mdabanner{
      float:right;
      padding-top:60px;
}

.mdabannerli {
	display: inline-block;
	margin-left:15px;
}

.mdabannerli .fa {
	color: #9BAB1F;
	padding-right: 6px;
}

#ipulse .navlink {
	text-transform:uppercase;
	font-size:11px;
}

#ipulse .sitemessages { display:none; }
